/* ------------------------------------------------------------------ */
/* a. General Styles/* ------------------------------------------------------------------ */
body {
	background: #0f0f0f;
}
/* ------------------------------------------------------------------ */
/* b. Header Styles/* ------------------------------------------------------------------ */
header {
	position: relative;
	height: 640px;
	width: 100%;
	background: #161415 url(../images/header-background.jpg) no-repeat top center;
	background-size: cover !important;
	-webkit-background-size: cover !important;
	text-align: center;
	overflow: hidden;
	opacity: 100%;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
/* vertically center banner section */
header:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
header .banner {
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	width: 85%;
	padding-bottom: 30px;
	text-align: center;
}
header .banner-text {
	width: 100%;
}
header .banner-text h1 {
	font: 90px/1.1em 'opensans-bold', sans-serif;
	color: #fff;
	letter-spacing: -.04em;
	margin: 0 auto 25px auto;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, .8);
	font-size: 8rem;
	font-weight: 600;
	line-height: 1;
}
header .banner-text h3 {
	font: 20px/1.9em 'librebaskerville-regular', serif;
	font-weight: 400;
	color: #A8A8A8;
	line-height: 1.667;
	margin-top: var(--vspace-0_5);
	margin-right: auto;
	margin-left: auto;
	padding-bottom: var(--vspace-1);
	max-width: 800px;
	position: relative;
	text-align: center;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, .5);
}
header .banner-text h3 span,header .banner-text h3 a {
	color: #fff;
}
header .banner-text hr {
	width: 60%;
	margin: 18px auto 24px auto;
	border-color: #2F2D2E;
	border-color: rgba(150, 150, 150, .1);
}
/* header social links */
header .social {
	margin: 24px 0;
	padding: 0;
	font-size: 30px;
	width: 100%;
	height: 100%;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, .8);
}
header .social li {
	display: inline-block;
	margin: 0 15px;
	padding: 0;
	width: 20px;
	box-sizing: inherit;
}
header .social li a {
	color: #fff;
}
header .social li a:hover {
	color: #6bccef;
}
/* scrolldown link */
header .scrolldown a {
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -29px;
	color: #ee8177;
	display: block;
	height: 42px;
	width: 42px;
	font-size: 52px;
	line-height: 42px;
	border-radius: 100%;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
header .scrolldown a:hover {
	color: #808080;
}
/* primary navigation--------------------------------------------------------------------- */
#nav-wrap ul, #nav-wrap li, #nav-wrap a {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	height: 15px;
	position: relative;
}
/* nav-wrap */
#nav-wrap {
	font: 12px 'opensans-bold', sans-serif;
	width: 100%;
	height: 6rem;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2.5px;
	margin: 0 auto;
	z-index: 100;
	position: fixed;
	left: 0;
	top: 0;
}
.opaque {
	background: #ffffff;
}
/* hide toggle button */
#nav-wrap > a.mobile-btn {
	display: none;
}
ul#nav {
	min-height: 48px;
	width: 100%;
	/* center align the menu */
	text-align: center;
}
ul#nav li {
	position: relative;
	list-style: none;
	height: 38px;
	display: inline-block;
}
/* Links */
ul#nav li a {
	/* 8px padding top + 8px padding bottom + 32px line-height = 48px */
	display: block;
	padding: 0 1.6rem;
	line-height: 6.8rem;
	text-decoration: none;
	text-align: left;
	color: #ee8177;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
ul#nav li a:active {
	background-color: transparent !important;
}
ul#nav li.current a {
	color: #6bccef;
}
/* ------------------------------------------------------------------ */
/* c. About Section/* ------------------------------------------------------------------ */
#about {
	background: transparent url("../images/fc-blue95.png") top left repeat;
	padding-top: 96px;
	padding-bottom: 66px;
	overflow: hidden;
}
#about a, #about a:visited {
	color: #fff;
}
#about a:hover, #about a:focus {
	color: #6bccef;
}
#about h2 {
	font: 22px/30px 'opensans-bold', sans-serif;
	color: #fff;
	margin-bottom: 12px;
}
#about p {
	line-height: 30px;
	color: #f8f8f5;
}
#about .profile-pic {
	position: relative;
	width: 120px;
	height: 120px;
	border-radius: 100%;
}
#about .download {
	width: 58.33333%;
	padding-top: 6px;
}
#about .main-col {
	padding-right: 5%;
}
#about .download .button {
	margin-top: 6px;
	margin-right: 0;
	margin-left: 0;
	background: #808080;
	width: 100%;
}
#about .download .button:hover {
	background: #fff;
	color: #808080;
}
#about .download .button i {
	margin-right: 15px;
	font-size: 20px;
}
/* ------------------------------------------------------------------ */
/* d. Resume Section/* ------------------------------------------------------------------ */
#resume {
	background: #fff;
	padding-top: 90px;
	padding-bottom: 50px;
	overflow: hidden;
}
#resume h1 {
	font: 18px/24px 'opensans-bold', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#resume h1 span {
	border-bottom: 3px solid #6bccef;
	padding-bottom: 6px;
}
#resume h3 {
	font: 25px/30px 'opensans-bold', sans-serif;
}
#resume .header-col {
	padding-top: 9px;
}
#resume .main-col {
	padding-right: 10%;
}
.education, .work {
	margin-bottom: 48px;
	padding-bottom: 24px;
	border-bottom: 1px solid #E8E8E8;
}
#resume .info {
	font: 16px/24px 'librebaskerville-italic', serif;
	color: #6E7881;
	margin-bottom: 18px;
	margin-top: 9px;
}
#resume .info span {
	margin-right: 5px;
	margin-left: 5px;
}
#resume .date {
	font: 15px/24px 'opensans-regular', sans-serif;
	margin-top: 6px;
}
/*----------------------------------------------*/
/* Skill Bars/*----------------------------------------------*/
.bars {
	width: 95%;
	float: left;
	padding: 0;
	text-align: left;
}
.bars .skills {
	margin-top: 36px;
	list-style: none;
}
.bars li {
	position: relative;
	margin-bottom: 60px;
	background: #ccc;
	height: 42px;
	border-radius: 3px;
}
.bars li em {
	font: 15px 'opensans-bold', sans-serif;
	color: #313131;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
	position: relative;
	top: -36px;
}
.bar-expand {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding-right: 24px;
	background: #313131;
	display: inline-block;
	height: 42px;
	line-height: 42px;
	border-radius: 3px 0 0 3px;
}
.photoshop {
	width: 90%;
	-moz-animation: photoshop 2s ease;
	-webkit-animation: photoshop 2s ease;
}
.illustrator {
	width: 55%;
	-moz-animation: illustrator 2s ease;
	-webkit-animation: illustrator 2s ease;
}
.wordpress {
	width: 50%;
	-moz-animation: wordpress 2s ease;
	-webkit-animation: wordpress 2s ease;
}
.css {
	width: 90%;
	-moz-animation: css 2s ease;
	-webkit-animation: css 2s ease;
}
.html5 {
	width: 80%;
	-moz-animation: html5 2s ease;
	-webkit-animation: html5 2s ease;
}
.jquery {
	width: 50%;
	-moz-animation: jquery 2s ease;
	-webkit-animation: jquery 2s ease;
}
@-moz-keyframes photoshop {
	0% {
		width: 0px;
	}
	100% {
		width: 90%;
	}
}
@-moz-keyframes illustrator {
	0% {
		width: 0px;
	}
	100% {
		width: 55%;
	}
}
@-moz-keyframes wordpress {
	0% {
		width: 0px;
	}
	100% {
		width: 50%;
	}
}
@-moz-keyframes css {
	0% {
		width: 0px;
	}
	100% {
		width: 90%;
	}
}
@-moz-keyframes html5 {
	0% {
		width: 0px;
	}
	100% {
		width: 80%;
	}
}
@-moz-keyframes jquery {
	0% {
		width: 0px;
	}
	100% {
		width: 50%;
	}
}
@-webkit-keyframes photoshop {
	0% {
		width: 0px;
	}
	100% {
		width: 90%;
	}
}
@-webkit-keyframes illustrator {
	0% {
		width: 0px;
	}
	100% {
		width: 55%;
	}
}
@-webkit-keyframes wordpress {
	0% {
		width: 0px;
	}
	100% {
		width: 50%;
	}
}
@-webkit-keyframes css {
	0% {
		width: 0px;
	}
	100% {
		width: 90%;
	}
}
@-webkit-keyframes html5 {
	0% {
		width: 0px;
	}
	100% {
		width: 80%;
	}
}
@-webkit-keyframes jquery {
	0% {
		width: 0px;
	}
	100% {
		width: 50%;
	}
}
/* ------------------------------------------------------------------ */
/* e. Portfolio Section/* ------------------------------------------------------------------ */
#portfolio {
	background-color: #f8f8f5;
	padding-top: 90px;
	padding-bottom: 60px;
}
#portfolio h1 {
	font: 25px/24px 'opensans-semibold', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
	margin-bottom: 48px;
	color: #6bccef;
}
/* Portfolio Content */
#portfolio-wrapper .columns {
	margin-bottom: 36px;
}
.portfolio-item .item-wrap {
	background-color: white 10% transparent;
	padding-top: 0px;
	overflow: hidden;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio-item .item-wrap a {
	display: block;
	cursor: pointer;
}
/* overlay */
.portfolio-item .item-wrap .overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 70%;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	background: url("../images/fc-blue95.png") repeat;
}
.portfolio-item .item-wrap img {
	display: block;
}
.portfolio-item .portfolio-item-meta {
	padding: 18px
}
.portfolio-item .portfolio-item-meta h5 {
	font: 14px/21px 'opensans-bold', sans-serif;
	color: #f8f8f5;
}
.portfolio-item .portfolio-item-meta p {
	font: 12px/18px 'opensans-light', sans-serif;
	letter-spacing: 3px;
	color: #f8f8f5;
	margin-bottom: 0;
}
/* on hover */
.portfolio-item:hover .overlay {
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}
/* popup modal */
.popup-modal {
	max-width: 70%;
	max-height: 100%;
	background: #fff;
	position: relative;
	margin: 0 auto;
	padding: 0px;
	overflow-x:hidden;
	display: block;
}
.popup-modal img{
	max-width: 100%;
	max-height: 100%;
	background: #fff;
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0px;
	overflow-x:hidden;
}
.popup-modal .description-box {
	padding: 12px 36px 18px 36px;
	overflow-x:hidden;
}
.popup-modal .description-box h4 {
	font: 15px/24px 'opensans-bold', sans-serif;
	margin-bottom: 12px;
	color: #000000;
	overflow-x:hidden;
}
.popup-modal .description-box p {
	font: 14px/24px 'opensans-regular', sans-serif;
	color: #000000;
	margin-bottom: 12px;
	overflow-x:hidden;
}
.popup-modal .description-box .categories {
	font: 11px/21px 'opensans-light', sans-serif;
	color: #6bccef;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
	text-align: left;
	overflow-x:hidden;
}
.popup-modal .description-box .categories i {
	margin-right: 8px;
}
.popup-modal .link-box {
	padding: 18px 36px;
	background: #6bccef;
	text-align: left;
	overflow-x:hidden;
}
.popup-modal .link-box a {
	color: #fff;
	font: 11px/21px 'opensans-bold', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	cursor: pointer;
	overflow-x:hidden;
}
.popup-modal a:hover {
	color: #00CCCC;
	overflow-x:hidden;
}
.popup-modal a.popup-modal-dismiss {
	margin-left: auto;
	margin-right: auto;
	overflow-x:hidden;
}
/* fadein/fadeout effect for modal popup/* ------------------------------------------------------------------ */
/* content at start */
/* content fadein */
/* content fadeout */
/* ------------------------------------------------------------------ */
/* f. Call To Action Section/* ------------------------------------------------------------------ */
/*#call-to-action .button {
	color:#fff;
	background: #0D0D0D;
}
*/
/* ------------------------------------------------------------------/* g. Testimonials/* ------------------------------------------------------------------ */
#testimonials {
	background: #1F1F1F url(../images/testimonials-bg.jpg) no-repeat center center;
	background-size: cover !important;
	-webkit-background-size: cover !important;
	background-attachment: fixed;
	position: relative;
	min-height: 200px;
	width: 100%;
	overflow: hidden;
}
#testimonials .text-container {
	padding-top: 96px;
	padding-bottom: 66px;
}
#testimonials h1 {
	font: 18px/24px 'opensans-bold', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #fff;
}
#testimonials h1 span {
	display: none;
}
#testimonials .header-col {
	padding-top: 9px;
}
#testimonials .header-col h1:before {
	font-family: 'FontAwesome';
	content: "\f10d";
	padding-right: 10px;
	font-size: 72px;
	line-height: 72px;
	text-align: left;
	float: left;
	color: #fff;
}
/* Blockquotes */
#testimonials blockquote {
	margin: 0 0px 30px 0px;
	padding-left: 0;
	position: relative;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 1);
}
#testimonials blockquote:before {
	content: none;
}
#testimonials blockquote p {
	font-family: 'librebaskerville-italic', serif;
	padding: 0;
	font-size: 24px;
	line-height: 48px;
	color: #fff
}
#testimonials blockquote cite {
	display: block;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #fff;
}
#testimonials blockquote cite:before {
	content: "\2014 \0020";
}
/* Flex Slider/* ------------------------------------------------------------------ */
/* Reset */
.flexslider a:active,.flexslider a:focus {
	outline: none;
}
.slides,.flex-control-nav,.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.slides li {
	margin: 0;
	padding: 0;
}
/* Necessary Styles */
.flexslider {
	position: relative;
	zoom: 1;
	margin: 0;
	padding: 0;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
/* Suggested container for slide animation setups. Can replace this with your own */
.flex-container {
	zoom: 1;
	position: relative;
}
/* Clearfix for .slides */
.slides:before,.slides:after {
	content: " ";
	display: table;
}
.slides:after {
	clear: both;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you* include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* Slider Styles */
.slides {
	zoom: 1;
}
.slides > li {
	/*margin-right: 5px;
	*/
	overflow: hidden;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -20px;
	text-align: left;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
}
.flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	background: #ddd;
	background: rgba(255, 255, 255, .3);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(255, 255, 255, .3);
}
.flex-control-paging li a:hover {
	background: #CCC;
	background: rgba(255, 255, 255, .7);
}
.flex-control-paging li a.flex-active {
	background: #fff;
	background: rgba(255, 255, 255, .9);
	cursor: default;
}
/* ------------------------------------------------------------------ */
/* h. Contact Section/* ------------------------------------------------------------------ */
#contact {
	background: #191919;
	padding-top: 96px;
	padding-bottom: 102px;
	color: #636363;
}
#contact h1 {
	font: 18px/24px 'opensans-bold', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #EBEEEE;
	margin-bottom: 6px;
}
#contact h1:before {
	font-family: 'FontAwesome';
	content: "\f0e0";
	padding-right: 10px;
	font-size: 72px;
	line-height: 72px;
	text-align: left;
	float: left;
	color: #ebeeee;
}
#contact p.lead {
	font: 18px/36px 'opensans-light', sans-serif;
	padding-right: 3%;
}
/* contact form */
#contact form {
	margin-bottom: 30px;
}
#contact input,#contact textarea {
	padding: 18px 20px;
	color: #eee;
	background: #808080;
	margin-bottom: 42px;
	border: 0;
	outline: none;
	font-size: 15px;
	line-height: 24px;
	width: 65%;
}
#contact input:focus,#contact textarea:focus {
	color: #fff;
	background-color: #6bccef;
}
/* Twitter Feed */
/* ------------------------------------------------------------------ */
/* i. Footer/* ------------------------------------------------------------------ */
footer {
	padding-top: 48px;
	margin-bottom: 48px;
	color: #303030;
	font-size: 14px;
	text-align: center;
	position: relative;
}
footer a, footer a:visited {
	color: #ee8177;
}
footer a:hover, footer a:focus {
	color: #808080;
}
/* copyright */
footer .copyright {
	margin: 0;
	padding: 0;
}
/* social links */
/* Go To Top Button */
